Please support VectorLinux!

Author Topic: HPLIP 3.10.6  (Read 1311 times)

gizmo

  • Member
  • *
  • Posts: 21
HPLIP 3.10.6
« on: August 05, 2010, 06:28:49 am »
HPLIP 3.10.6 is now available.

I assume that HPIJS would be the same.

https://launchpad.net/hplip

The latest version on the Vector repos is 3.9.12 but it has some problems, so we are regularly advised to downgrade to 2.8.12, which isn't working for me either.

Thanks packagers !


nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: HPLIP 3.10.6
« Reply #1 on: August 05, 2010, 08:42:23 am »
Built and uploaded. May take a few days before it makes it into the repo.

Murdock

  • Member
  • *
  • Posts: 76
    • Arenal Botanical Garden
Re: HPLIP 3.10.6
« Reply #2 on: October 08, 2010, 12:09:14 am »
Hi guys. Unless I'm looking in the wrong place I don't see 3.10.6.
No matter. the 2.8.12 works fine for me but someone with a newer officejet might have trouble.

toothandnail

  • Tester
  • Vectorian
  • ****
  • Posts: 2527
Re: HPLIP 3.10.6
« Reply #3 on: October 08, 2010, 01:51:40 am »
Hi guys. Unless I'm looking in the wrong place I don't see 3.10.6.
No matter. the 2.8.12 works fine for me but someone with a newer officejet might have trouble.

It was (just moved) in the testing repo, which is not normally enabled. You can enable it in order to help test packages, but you do need to be cautious about what you use from testing.

Paul.